# class Index | This class should provide information for an index of a table More...
Full name | `KDB::Index`
Definition | `#include <index.h>`
Inherits | KDB::Object [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- Index (QObject *parent = 0L, const char *name = 0L)
- virtual ~Index ()

## Detailed Description

This class should provide information for an index of a table

Things such fields involved, ordering, if primary or not and so on.

Index (QObject *parent = 0L, const char *name = 0L) | ### Index

~Index () | ### ~Index

[virtual]

- Version: kdbcore 0.0.2
- Author: Alessandro Praduroux <pradu@thekompany.com>
- Generated: root@i386.ports.openbsd.org on Wed Apr 25 13:59:09 2001, using kdoc 2.0a53.